Vulnerability & Exploit Database

Displaying entries 1 - 10 of 13 in total

Results for: CVE-2018-18492 Back to search

Gentoo Linux: CVE-2018-18492: Mozilla Firefox: Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: February 28, 2019

A use-after-free vulnerability can occur after deleting a selection element due to a weak reference to the select element in the options collection. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.

Alpine Linux: CVE-2018-18492: firefox-esr Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: February 28, 2019

A use-after-free vulnerability can occur after deleting a selection element due to a weak reference to the select element in the options collection. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.

Oracle Solaris 11: CVE-2018-18492: Vulnerability in Firefox Vulnerability

  • Severity: 8
  • Published: February 20, 2019

A use-after-free vulnerability can occur after deleting a selection element due to a weak reference to the select element in the options collection. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.

Red Hat: CVE-2018-18492: Critical: firefox security update (Multiple Advisories) Vulnerability

  • Severity: 8
  • Published: December 17, 2018

A use-after-free vulnerability can occur after deleting a selection element due to a weak reference to the select element in the options collection. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.

Ubuntu: (Multiple Advisories) (CVE-2018-18492): Thunderbird vulnerabilities Vulnerability

  • Severity: 4
  • Published: December 11, 2018

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-3868-1:

Multiple security issues were discovered in Thunderbird. If a user were

tricked in to opening a specially crafted website in a brow...

SUSE: CVE-2018-18492: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: December 11, 2018

A use-after-free vulnerability can occur after deleting a selection element due to a weak reference to the select element in the options collection. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.

Oracle Linux: (CVE-2018-18492) (Multiple Advisories): thunderbird security update Vulnerability

  • Severity: 4
  • Published: December 11, 2018

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From ELSA-2019-0159:

[60.4.0-1.0.1] - Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js [60.4.0-1] - Update to 60.4.0 [60...

MFSA2018-29 Firefox: Security vulnerabilities fixed in Firefox 64 (CVE-2018-18492) Vulnerability

  • Severity: 8
  • Published: December 11, 2018

A use-after-free vulnerability can occur after deleting a selection element due to a weak reference to the select element in the options collection. This results in a potentially exploitable crash. This vulnerability affects Thunderbird < 60.4, Firefox ESR < 60.4, and Firefox < 64.